/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/
.bildeffekt:hover::after {
  opacity: 1;
  transform: scale(1);
}

/* Weißer Rahmen – dünner & mehr Abstand zum Rand */
.bildeffekt::after {
  content: "";
  position: absolute;
  top: 15px;
  left: 15px;
  right: 15px;
  bottom: 15px;
  border: 2px solid white;
  opacity: 0;
  transform: scale(0.8);
  transition:
    transform 0.5s ease,
    opacity 0.5s ease;
  z-index: 3;
  pointer-events: none;
}




#footer-widgets{
	background-color: blue;
}

#footer-bottom{
	background-color: blue;
}
*/

*:focus, 
*:active, 
a:focus, 
a:active, 
.uael-nav-menu a:focus, 
.navigation a:focus {
    outline: none !important;
    outline-width: 0 !important;
    box-shadow: none !important;
}

#oszlo-panorama {
    animation: panoramaUszas 25s linear infinite;
    background-repeat: repeat-x !important;
}

@keyframes panoramaUszas {
    0% {
        background-position: 0% center;
    }
    100% {
        background-position: -100% center;
    }
}

/* 1. Alapállapot: Létrehozzuk a saját, vékony és rövid vonalunkat a menüpontok alatt */
.uam-nav-menu .menu-item a {
    position: relative !important;
    text-decoration: none !important;
}


/* Parent stylesheet should be loaded from functions.php not using @import */